<html>
  <head>
    <title>Car Sold</title>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./CSS/style.css" />
    <script src="./JavaScript/sell.js"></script>
  </head>
  <body>
    <div class="titleSell">
      <img
        class="logoImage"
        src="./Assets/logo.PNG"
        alt="user image"
        id="logo"
      />

      <div class="titleLogin">
        <h1 id="¨titulo¨">Car Sold</h1>
      </div>
      <div class="titleUser">
        <div class="user">
          <img
            class="userImage"
            src="./Assets/user.png"
            alt="user image"
            id="userImage"
          />
          <h4 id="userLogedIn" class="userLogedIn">Usuario</h4>
        </div>
        <div class="titleUser">
          <button class="userButton" id="logInButton" onclick="redirectLogin()">
            Log In
          </button>
        </div>
      </div>
    </div>

    <div class="topnav">
      <a href="index.html">Ver vehículos a la venta</a>
      <a href="sell.html">Vende tu vehículo </a>
      <a href="login.html">Log-In</a>
      <a href="profile.html">Perfil</a>
    </div>
    <h3 class="header-main">
      <div class="header">Vender Coche</div>
    </h3>
    <h4 class="header-main">Formulario:</h4>
    <div class="form">
      <form name="form">
        <label for="brand">Marca:</label>
        <input type="text" id="brand" name:"brand" size="20" maxlength="20"
        required="true">
        <div></div>
        <label for="model">Modelo:</label>
        <input type="text" id="model" name:"model" size="30" maxlength="20"
        required="true">
        <div></div>
        <label for="yearProduced">Año producido:</label>
        <input type="number" id="yearProduced" name:"yearProduced" size="5"
        maxlength="10" required="true">
        <label for="type">Tipo de vehículo:</label>
        <select id="type" name="type" required="true" maxlength="20">
          <option value="Deportivo">Deportivo</option>
          <option value="Coupe">Coupe</option>
          <option value="Utilitario">Utilitario</option>
          <option value="SUV">Suv</option>
          <option value="Furgoneta">Furgoneta</option>
          <option value="Camión">Camión</option>
          <option value="Motocicleta">Motocicleta</option>
        </select>
        <div></div>
        <label for="mileage">Km recorridos:</label>
        <input type="number" id="mileage" name:"mileage" size="5" maxlength="20"
        required="true">
        <div></div>
        <label for="doors">Puertas:</label>
        <input type="number" id="doors" name:"doors" size="5" maxlength="10"
        required="true">
        <div></div>
        <label for="carPlate">Matrícula:</label>
        <input type="text" id="carPlate" name:"carPlate" size="30"
        maxlength="20" required="true">
        <div></div>
        <label for="colour">Color:</label>
        <input type="text" id="colour" name:"colour" size="30" maxlength="20"
        required="true">
        <div></div>
        <label for="price">Precio:</label>
        <input type="number" id="price" name:"price" size="10" maxlength="20"
        required="true">
        <div></div>
        <input type="button" id="send" value="Enviar" />
        <div></div>
      </form>
    </div>

    <label for="result" id="result" class="text"></label>

    <div class="containerColumns">
      <div class="columns">
        <h6 class="header">Horario</h6>
        <p class="textColumns">Lunes a Sábado: 9:00-18:00</p>
        <div>
          <label for="cookies" class="textColumns"
            >Por favor, pulsa el siguiente boton si aceptas nuestras
            cookies</label
          >
          <input type="button" id="cookies" value="Acepto" />
        </div>
      </div>

      <div class="columns">
        <h6 class="header">Contacto</h6>
        <div class="textColumns">
          <p>E-mail: info@carsold.es</p>
          <p>Telefono: 087534340</p>
        </div>
      </div>

      <div class="columns">
        <h6 class="header">Dirección</h6>
        <div class="textColumns">
          <p>CarSold España</p>
          <p>C/Lago azul, 20, 32071 Madrid</p>
        </div>
      </div>
    </div>
  </body>
</html>
